
#night
#ambient_color_r
{247}
#ambient_color_g
{174}
#ambient_color_b
{143}

#rand_keys
{0}

#music
{techno.ogg}

#water
{water}
#trigger_resp_golems
{0}
#trigger_resp_eyes
{1}
#trigger_resp_plagues
{1}
#trigger_resp_health
{0}
#goalhelp
{ 
Find all keys.
They are safely protected this time



         (Press 'H' to show/hide this window)
}
#help_win_w
{
416
}
#help_win_h
{
128
}